@font-face {
	font-family: Gantari;
	src: url('../fonts/Gantari-Regular.ttf');
	src: url('../fonts/Gantari-Regular.ttf?') format('ttf'),
		url('../fonts/Gantari-Regular.woff') format('woff'),
		url('../fonts/Gantari-Regular.otf') format('otf'),
		url('../fonts/Gantari-Regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Gantari;
	src: url('../fonts/Gantari-Bold.ttf');
	src: url('../fonts/Gantari-Bold.ttf?') format('ttf'),
		url('../fonts/Gantari-Bold.woff') format('woff'),
		url('../fonts/Gantari-Bold.otf') format('otf'),
		url('../fonts/Gantari-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}


@font-face {
	font-family: Lateef;
	src: url('../fonts/Lateef-Light.ttf');
	src: url('../fonts/Lateef-Light.ttf?') format('ttf'),
		url('../fonts/Lateef-Light.woff') format('woff'),
		url('../fonts/Lateef-Light.otf') format('otf'),
		url('../fonts/Lateef-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: Lateef;
	src: url('../fonts/Lateef-Bold.ttf');
	src: url('../fonts/Lateef-Bold.ttf?') format('ttf'),
		url('../fonts/Lateef-Bold.woff') format('woff'),
		url('../fonts/Lateef-Bold.otf') format('otf'),
		url('../fonts/Lateef-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}


body {
	font-family: Gantari;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	overflow-x: hidden;
}

.wrapper {
	position: relative;
	top: 0;
	left: 0;
	background: url(../images/background-up-vector.svg) center top / auto no-repeat,
		url(../images/background-down-vector-secondary.svg) center bottom / auto no-repeat,
		#050507;
	padding: 59px calc((100% - 1440px) / 2) 60px;
	overflow: hidden;
}

.wrapper.white-ring {
	background: url(../images/background-up-vector.svg) center top / auto no-repeat,
		url(../images/background-down-vector.svg) center bottom / auto no-repeat,
		radial-gradient(112.5% 118.4% at 50% 16.63%, #1F1F1F 0%, #000000 25%, #1F1F1F 50.7%, #050505 67%, #000000 94%) center top / 1920px no-repeat,
		#1F1F1F;
}

.wrapper .wrapper-background-diamonds-pattern {
	position: absolute;
	inset: 0;
	background: url(../images/background-diamonds-pattern.svg) center / 126px repeat;
	mix-blend-mode: overlay;
	z-index: 1;
}

.wrapper > *:not(.wrapper-background-diamonds-pattern):not(.ellipse-overlay) {
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;
}


.wrapper header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.wrapper header .left {
	display: flex;
	column-gap: 18px;
	align-items: center;
}

.wrapper header .left .logo {
	width: 102px;
}

.wrapper header .left h1 {
	display: flex;
	flex-direction: column;
	align-items: center;
	row-gap: 9px;
	position: relative;
	top: 0;
	left: 0;
}

.wrapper header .left h1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: url(../images/gold-text-image.svg) center bottom / auto no-repeat
}

.wrapper header .left h1 .silver {
	font-family: Lateef;
	font-weight: 300;
	font-size: 47.6px;
	line-height: 23px;
	text-align: center;
	background: linear-gradient(180deg, #8E8E8E 32.67%, #FFFFFF 49.15%, #8E8E8E 65.35%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-transform: uppercase;
	-webkit-text-stroke: 0.339993px #FFFFFF;
	text-stroke: 0.339993px #FFFFFF;
}

.wrapper header .left h1 .gold {
	font-family: Lateef;
	font-weight: 300;
	font-size: 27.1994px;
	line-height: 14px;
	text-align: center;
	background: linear-gradient(185.36deg, #835602 36.8%, #FFE180 49.79%, #835602 64.51%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-transform: uppercase;
	-webkit-text-stroke: 0.339993px #FFD687;
	text-stroke: 0.339993px #FFD687;
}

.wrapper header nav {
	display: flex;
	column-gap: 50px;
	align-items: center;
}

.wrapper header nav a {
	font-size: 18px;
	line-height: 22px;
	letter-spacing: -0.02em;
	color: #FFFFFF;
}

.wrapper header nav a.active {
	font-weight: 700;
	position: relative;
	top: 0;
	left: 0;
}

.wrapper header nav a.active::after {
	content: url(../images/rock-marker.svg);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -35px;
}

.wrapper main {
	display: flex;
	flex-direction: column;
	row-gap: 120px;
	padding: 370px 0 103px;
	align-items: center;
	position: relative;
	top: 0;
	left: 0;
}

.wrapper main .up {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	row-gap: 30px;
}

.wrapper main .up h2 {
	max-width: 737px;
	font-family: Lateef;
	font-weight: 700;
	font-size: 80px;
	line-height: 60px;
	text-transform: uppercase;
}

.wrapper main .up h2 br {
	display: none
}

.wrapper main .up p {
	max-width: 675px;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
}

.wrapper main .down {
	display: flex;
	column-gap: 57px;
	align-items: center;
}

.wrapper main .down .google-play-button {
	background: url(../images/google-play-button.svg) center / 100% no-repeat;
	width: 140px;
	height: 42px;
}

.wrapper main .down p {
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

.wrapper main .down .app-store-button {
	background: url(../images/app-store-button.svg) center / 100% no-repeat;
	width: 140px;
	height: 42px;
}

.wrapper main .main-background {
	position: absolute;
	inset: 0;
}

.wrapper main .main-background .crystal {
	position: absolute;
	left: 50%;
	top: 246px;
	animation: fall .6s ease forwards;
}

@keyframes fall {
	0% {
		transform: translate(-50%, -500px);
	}
	80% {
		transform: translate(-50%, 100px);
	}
	100% {
		transform: translate(-50%, 0);
	}
}

.wrapper main .main-background .cosmic {
	position: absolute;
	left: 50%;
	top: 119px;
	opacity: 0;
	animation: cosmicVisible .7s ease .6s forwards, cosmicFloat 3s ease-in-out infinite;
}

@keyframes cosmicVisible {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes cosmicFloat {
	0% {
		transform: translate(-50%, 0);
	}
	50% {
		transform: translate(-50%, -10px);
	}
	100% {
		transform: translate(-50%, 0);
	}
}

.wrapper main .main-background .amazing {
	position: absolute;
	left: 50%;
	top: 15px;
	transform: translateX(1000px);
	animation: amazingVisible .7s ease .4s forwards, amazingFloat 2s ease-in-out 1.1s infinite;
}

@keyframes amazingVisible {
	from {
		transform: translateX(1000px) rotate(360deg);
	}
	to {
		transform: translateX(118px) rotate(8.38deg);
	}
}

@keyframes amazingFloat {
	0% {
		transform: translate(118px, 0) rotate(8.38deg);
	}
	50% {
		transform: translate(118px, -10px) rotate(12.38deg);
	}
	100% {
		transform: translate(118px, 0) rotate(8.38deg);
	}
}

.wrapper main .main-background .joker-ice {
	position: absolute;
	left: 50%;
	top: 62px;
	transform: translateX(-1200px);
	animation: jokerIceVisible .8s ease .6s forwards, jokerIceFloat 3.2s ease-in-out 1.4s infinite;
}

@keyframes jokerIceVisible {
	from {
		transform: translateX(-1200px) rotate(360deg);
	}
	to {
		transform: translateX(-326px) rotate(-11.01deg);
	}
}

@keyframes jokerIceFloat {
	0% {
		transform: translate(-326px, 0) rotate(-11.01deg);
	}
	50% {
		transform: translate(-326px, -10px) rotate(-14.01deg);
	}
	100% {
		transform: translate(-326px, 0) rotate(-11.01deg);
	}
}

.wrapper main .main-background .joker-hot {
	position: absolute;
	left: 50%;
	top: 105px;
	transform: translateX(1000px);
	animation: jokerHotVisible .7s ease 1s forwards, jokerHotFloat 2.7s ease-in-out 1.7s infinite;
}

@keyframes jokerHotVisible {
	from {
		transform: translateX(1000px) rotate(360deg);
	}
	to {
		transform: translateX(248px) rotate(14.83deg);
	}
}

@keyframes jokerHotFloat {
	0% {
		transform: translate(248px, 0) rotate(14.83deg);
	}
	50% {
		transform: translate(248px, -10px) rotate(10.83deg);
	}
	100% {
		transform: translate(248px, 0) rotate(14.83deg);
	}
}

.wrapper main .main-background .sweet {
	position: absolute;
	left: 50%;
	top: 218px;
	transform: translateX(-1200px);
	animation: sweetVisible .5s ease 1.4s forwards, sweetFloat 1.7s ease-in-out 1.9s infinite;
}

@keyframes sweetVisible {
	from {
		transform: translateX(-1200px) rotate(360deg);
	}
	to {
		transform: translateX(-476px) rotate(8.16deg);
	}
}

@keyframes sweetFloat {
	0% {
		transform: translate(-476px, 0) rotate(8.16deg);
	}
	50% {
		transform: translate(-476px, -10px) rotate(12.16deg);
	}
	100% {
		transform: translate(-476px, 0) rotate(8.16deg);
	}
}

.wrapper main .main-background .thunder {
	position: absolute;
	left: 50%;
	top: 84px;
	transform: translateX(1000px);
	animation: thunderVisible .6s ease 1.7s forwards, thunderFloat 2.5s ease-in-out 2.3s infinite;
}

@keyframes thunderVisible {
	from {
		transform: translateX(1000px) rotate(360deg);
	}
	to {
		transform: translateX(540px) rotate(-10.07deg);
	}
}

@keyframes thunderFloat {
	0% {
		transform: translate(540px, 0) rotate(-10.07deg);
	}
	50% {
		transform: translate(540px, -10px) rotate(-7.07deg);
	}
	100% {
		transform: translate(540px, 0) rotate(-10.07deg);
	}
}

.wrapper main .main-background .pots {
	position: absolute;
	left: 50%;
	top: 69px;
	transform: translateX(-1200px);
	animation: potsVisible .7s ease 2.0s forwards, potsFloat 2.6s ease-in-out 2.7s infinite;
}

@keyframes potsVisible {
	from {
		transform: translateX(-1200px) rotate(360deg);
	}
	to {
		transform: translateX(-622px) rotate(-18.11deg);
	}
}

@keyframes potsFloat {
	0% {
		transform: translate(-622px, 0) rotate(-18.11deg);
	}
	50% {
		transform: translate(-622px, -10px) rotate(-9.11deg);
	}
	100% {
		transform: translate(-622px, 0) rotate(-18.11deg);
	}
}

.wrapper .ellipse-overlay {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
	mix-blend-mode: overlay;
	z-index: 1;
	animation: pulse 3s ease 0.7s infinite;
}

@keyframes pulse {
	0% {
		transform: translateX(-50%) scale(1);
	}
	50% {
		transform: translateX(-50%) scale(2);
	}
	100% {
		transform: translateX(-50%) scale(1);
	}
}

.wrapper .ellipse-overlay.first {
	width: 419px;
	height: 419px;
	top: 171px;
}

.wrapper .ellipse-overlay.second {
	width: 231px;
	height: 231px;
	top: 240px;
}


.wrapper footer {
	line-height: 20px;
	text-align: center;
}


.wrapper .contact {
	padding: 50px 0 120px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.wrapper .contact h2 {
	font-family: Lateef;
	font-weight: 700;
	font-size: 50px;
	line-height: 36px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.wrapper .contact p {
	line-height: 19px;
	margin-bottom: 60px;
}

.wrapper .contact form {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.wrapper .contact form .fields {
	display: flex;
	flex-wrap: wrap;
	row-gap: 40px;
	column-gap: 40px;
	width: 1040px;
}

.wrapper .contact form .fields .text-field {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	width: calc((100% - 40px) / 2);
}

.wrapper .contact form .fields .text-field label {
	margin-left: 14px;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
}

.wrapper .contact form .fields .text-field label span {
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: #FF7700;
}

.wrapper .contact form .fields .text-field input,
.wrapper .contact form .captcha-field input,
.wrapper .contact form .fields .text-field textarea {
	padding: 14px 20px;
	border-radius: 40px;
	line-height: 19px;
	color: #FFFFFF;
	border: 2px solid transparent;
	resize: none;
	overflow: hidden;
	background: linear-gradient(#000000) padding-box,
		linear-gradient(90deg, #CBA865 0%, #A77F41 8%, #8A5E24 15%, #764710 22%, #6A3904 29%, #663500 35%, #6B3B05 38%, #7B4D15 43%, #966B30 49%, #BA9454 56%, #D0AD6A 59%, #DEC188 64%, #F4E0B7 72%, #FDEDC9 76%, #FBEAC5 79%, #F6E4BC 81%, #EFD9AB 83%, #E4C994 85%, #D6B677 87%, #D0AD6A 88%, #9F7539 93%, #75460F 98%, #663500 100%) border-box;
}

.wrapper .contact form .fields .text-field textarea {
	min-height: 94px;
}

.wrapper .contact form .fields .text-field input::placeholder,
.wrapper .contact form .fields .text-field textarea::placeholder {
	line-height: 19px;
	color: #FFFFFF;
}

.wrapper .contact form .captcha-field {
	margin-top: 70px;
	display: flex;
	column-gap: 30px;
	align-items: center;
}

.wrapper .contact form .captcha-field input {
	width: 151px;
}

.wrapper .contact form button {
	position: relative;
	border-radius: 40px;
	background: transparent;
	width: 200px;
	height: 50px;
	margin: 90px 0 7px;
	text-align: center;
	color: #ffffff;
	background-color: rgba(0, 0, 0, .2);
	backdrop-filter: blur(2px);
	font-family: Lateef;
	font-size: 23px;
	letter-spacing: -0.05em;
	text-transform: uppercase;
}

.wrapper .contact form button::after {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(90deg, #CBA865 0%, #A77F41 8%, #8A5E24 15%, #764710 22%, #6A3904 29%, #663500 35%, #6B3B05 38%, #7B4D15 43%, #966B30 49%, #BA9454 56%, #D0AD6A 59%, #DEC188 64%, #F4E0B7 72%, #FDEDC9 76%, #FBEAC5 79%, #F6E4BC 81%, #EFD9AB 83%, #E4C994 85%, #D6B677 87%, #D0AD6A 88%, #9F7539 93%, #75460F 98%, #663500 100%);
	padding: 1px;
	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	border-radius: 40px;
}


.wrapper .info {
	padding: 30px 0 120px;
	display: flex;
	flex-direction: column;
	row-gap: 30px;
}

.wrapper .info h2 {
	font-family: Lateef;
	font-weight: 700;
	font-size: 50px;
	line-height: 36px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
}

.wrapper .info .content {
	display: flex;
	flex-direction: column;
	row-gap: 30px;
}

.wrapper .info .content .block {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.wrapper .info .content .block h3 {
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	letter-spacing: -0.02em;
}

.wrapper .info .content .block p {
	line-height: 20px;
	letter-spacing: -0.02em;
}

.wrapper .info .content .block h4 {
	font-weight: 700;
	line-height: 20px;
	letter-spacing: -0.02em;
}

.wrapper .info .content .block .list {
	display: flex;
	flex-direction: column;
}

.wrapper .info .content .block .list .row {
	line-height: 19px;
	letter-spacing: -0.02em;
	padding: 7px 0 7px 15px;
	display: flex;
	column-gap: 10px;
}

.wrapper .info .content .block .list .row::before {
	content: url(../images/list-marker.svg);
}


@media (max-width: 1500px) {

	.wrapper {
		padding: 59px 30px 60px;
	}

}

@media (max-width: 1200px) {

	.wrapper .info {
		padding: 30px 0 80px;
	}

	.wrapper.white-ring {
		background: url(../images/background-up-vector.svg) center top / auto no-repeat,
			url(../images/background-down-vector.svg) center bottom / auto no-repeat,
			radial-gradient(112.5% 118.4% at 50% 16.63%, #1F1F1F 0%, #000000 25%, #1F1F1F 50.7%, #050505 67%, #000000 94%) center top / 1550px 100% no-repeat,
			#1F1F1F;
	}

}

@media (max-width: 1100px) {

	.wrapper .contact form,
	.wrapper .contact form .fields {
		width: 100%;
	}

	.wrapper .ellipse-overlay.first {
		width: 274px;
		height: 274px;
		top: 226px;
	}

	.wrapper .ellipse-overlay.second {
		width: 148px;
		height: 148px;
		top: 270px;
	}

	.wrapper main {
		padding: 345px 0 100px;
	}

	.wrapper main .main-background .crystal {
		top: 217px;
		width: 231px;
	}

	.wrapper main .main-background .cosmic {
		top: 135px;
		width: 104px;
	}

	.wrapper main .main-background .amazing {
		top: 69px;
		width: 52px;
	}

	@keyframes amazingVisible {
		from {
			transform: translateX(1000px) rotate(360deg);
		}
		to {
			transform: translateX(66px) rotate(8.38deg);
		}
	}

	@keyframes amazingFloat {
		0% {
			transform: translate(66px, 0) rotate(8.38deg);
		}
		50% {
			transform: translate(66px, -10px) rotate(12.38deg);
		}
		100% {
			transform: translate(66px, 0) rotate(8.38deg);
		}
	}

	.wrapper main .main-background .joker-ice {
		top: 99px;
		width: 104px;
	}

	@keyframes jokerIceVisible {
		from {
			transform: translateX(-1200px) rotate(360deg);
		}
		to {
			transform: translateX(-215px) rotate(-11.01deg);
		}
	}

	@keyframes jokerIceFloat {
		0% {
			transform: translate(-215px, 0) rotate(-11.01deg);
		}
		50% {
			transform: translate(-215px, -10px) rotate(-14.01deg);
		}
		100% {
			transform: translate(-215px, 0) rotate(-11.01deg);
		}
	}

	.wrapper main .main-background .joker-hot {
		top: 126px;
		width: 104px;
	}

	@keyframes jokerHotVisible {
		from {
			transform: translateX(1000px) rotate(360deg);
		}
		to {
			transform: translateX(149px) rotate(14.83deg);
		}
	}

	@keyframes jokerHotFloat {
		0% {
			transform: translate(149px, 0) rotate(14.83deg);
		}
		50% {
			transform: translate(149px, -10px) rotate(10.83deg);
		}
		100% {
			transform: translate(149px, 0) rotate(14.83deg);
		}
	}

	.wrapper main .main-background .sweet {
		top: 199px;
		width: 52px;
	}

	@keyframes sweetVisible {
		from {
			transform: translateX(-1200px) rotate(360deg);
		}
		to {
			transform: translateX(-314px) rotate(8.16deg);
		}
	}

	@keyframes sweetFloat {
		0% {
			transform: translate(-314px, 0) rotate(8.16deg);
		}
		50% {
			transform: translate(-314px, -10px) rotate(12.16deg);
		}
		100% {
			transform: translate(-314px, 0) rotate(8.16deg);
		}
	}

	.wrapper main .main-background .thunder {
		top: 113px;
		width: 77px;
	}

	@keyframes thunderVisible {
		from {
			transform: translateX(1000px) rotate(360deg);
		}
		to {
			transform: translateX(335px) rotate(-10.07deg);
		}
	}

	@keyframes thunderFloat {
		0% {
			transform: translate(335px, 0) rotate(-10.07deg);
		}
		50% {
			transform: translate(335px, -10px) rotate(-7.07deg);
		}
		100% {
			transform: translate(335px, 0) rotate(-10.07deg);
		}
	}

	
	.wrapper main .main-background .pots {
		top: 103px;
		width: 77px;
	}

	@keyframes potsVisible {
		from {
			transform: translateX(-1200px) rotate(360deg);
		}
		to {
			transform: translateX(-408px) rotate(-18.11deg);
		}
	}

	@keyframes potsFloat {
		0% {
			transform: translate(-408px, 0) rotate(-18.11deg);
		}
		50% {
			transform: translate(-408px, -10px) rotate(-9.11deg);
		}
		100% {
			transform: translate(-408px, 0) rotate(-18.11deg);
		}
	}

}

@media (max-width: 1024px) {

	.wrapper.white-ring {
		background: url(../images/background-up-vector.svg) center top / auto no-repeat,
			url(../images/background-down-vector.svg) center bottom / auto no-repeat,
			radial-gradient(112.5% 118.4% at 50% 16.63%, #1F1F1F 0%, #000000 25%, #1F1F1F 50.7%, #050505 67%, #000000 94%) center top / 1394px 100% no-repeat,
			#1F1F1F;
	}

	.wrapper .info {
		padding: 30px 0 70px;
	}

	.wrapper .contact {
		padding: 50px 0 72px;
	}

}

@media (max-width: 768px) {

	.wrapper {
		padding: 59px 20px 60px;
	}

	.wrapper.white-ring {
		background: url(../images/background-up-vector.svg) center top / auto no-repeat,
			url(../images/background-down-vector.svg) center bottom / auto no-repeat,
			radial-gradient(112.5% 118.4% at 50% 16.63%, #1F1F1F 0%, #000000 25%, #1F1F1F 50.7%, #050505 67%, #000000 94%) center top / 983px 100% no-repeat,
			#1F1F1F;
	}

	.wrapper .info h2 {
		font-size: 40px;
		line-height: 36px;
	}

	.wrapper .contact h2 {
		margin-bottom: 30px;
	}

	.wrapper .contact p {
		margin-bottom: 40px;
	}

	.wrapper .contact form button {
		margin: 80px 0 7px;
	}

	.wrapper .contact {
		padding: 50px 0 49px;
	}

	.wrapper main .up h2 {
		font-size: 70px;
		line-height: 50px;
	}

}

@media (max-width: 710px) {

	.wrapper {
		padding: 40px 20px 60px;
	}

	.wrapper header {
		flex-direction: column;
		align-items: center;
		row-gap: 13px;
	}

	.wrapper header nav {
		column-gap: 0;
		width: 100%;
		justify-content: space-between;
		height: 102px;
	}

	.wrapper header nav a:nth-child(2) {
		order: 1;
	}

	.wrapper header .left {
		flex-direction: column;
		row-gap: 12px;
	}

	.wrapper header .left img {
		width: 93px;
	}

	.wrapper header .left h1 {
		row-gap: 8px;
	}
	
	.wrapper header .left h1 .silver {
		font-size: 43.5233px;
		line-height: 21px;
	}

	.wrapper header .left h1 .gold {
		font-size: 24.8705px;
		line-height: 13px;
	}

	.wrapper main {
		row-gap: 60px;
		padding: 308px 0 80px;
	}

	.wrapper main .up h2 {
		font-size: 64px;
		line-height: 46px;
    }

	.wrapper main .down {
		flex-direction: column;
		row-gap: 20px;
	}

	.wrapper main .down p {
		margin-top: 10px;
		order: 1;
	}

	.wrapper .ellipse-overlay.first {
		width: 274px;
		height: 274px;
		top: 302px;
	}

	.wrapper .ellipse-overlay.second {
		width: 148px;
		height: 148px;
		top: 347px;
	}


	.wrapper main .main-background .crystal {
		top: 152px;
	}

	.wrapper main .main-background .cosmic {
		top: 70px;
	}

	.wrapper main .main-background .amazing {
		top: 4px;
	}

	@keyframes amazingVisible {
		from {
			transform: translateX(1000px) rotate(360deg);
		}
		to {
			transform: translateX(77px) rotate(8.38deg);
		}
	}

	@keyframes amazingFloat {
		0% {
			transform: translate(77px, 0) rotate(8.38deg);
		}
		50% {
			transform: translate(77px, -10px) rotate(12.38deg);
		}
		100% {
			transform: translate(77px, 0) rotate(8.38deg);
		}
	}

	.wrapper main .main-background .joker-ice {
		top: 34px;
	}

	@keyframes jokerIceVisible {
		from {
			transform: translateX(-1200px) rotate(360deg);
		}
		to {
			transform: translateX(-204px) rotate(-11.01deg);
		}
	}

	@keyframes jokerIceFloat {
		0% {
			transform: translate(-204px, 0) rotate(-11.01deg);
		}
		50% {
			transform: translate(-204px, -10px) rotate(-14.01deg);
		}
		100% {
			transform: translate(-204px, 0) rotate(-11.01deg);
		}
	}

	.wrapper main .main-background .joker-hot {
		top: 61px;
	}

	@keyframes jokerHotVisible {
		from {
			transform: translateX(1000px) rotate(360deg);
		}
		to {
			transform: translateX(160px) rotate(14.83deg);
		}
	}

	@keyframes jokerHotFloat {
		0% {
			transform: translate(160px, 0) rotate(14.83deg);
		}
		50% {
			transform: translate(160px, -10px) rotate(10.83deg);
		}
		100% {
			transform: translate(160px, 0) rotate(14.83deg);
		}
	}

	.wrapper main .main-background .sweet {
		top: 170px;
	}

	@keyframes sweetVisible {
		from {
			transform: translateX(-1200px) rotate(360deg);
		}
		to {
			transform: translateX(-230px) rotate(8.16deg);
		}
	}

	@keyframes sweetFloat {
		0% {
			transform: translate(-230px, 0) rotate(8.16deg);
		}
		50% {
			transform: translate(-230px, -10px) rotate(12.16deg);
		}
		100% {
			transform: translate(-230px, 0) rotate(8.16deg);
		}
	}

	.wrapper main .main-background .thunder {
		top: 215px;
	}

	@keyframes thunderVisible {
		from {
			transform: translateX(1000px) rotate(360deg);
		}
		to {
			transform: translateX(104px) rotate(-10.07deg);
		}
	}

	@keyframes thunderFloat {
		0% {
			transform: translate(104px, 0) rotate(-10.07deg);
		}
		50% {
			transform: translate(104px, -10px) rotate(-7.07deg);
		}
		100% {
			transform: translate(104px, 0) rotate(-10.07deg);
		}
	}

	
	.wrapper main .main-background .pots {
		top: 211px;
	}

	@keyframes potsVisible {
		from {
			transform: translateX(-1200px) rotate(360deg);
		}
		to {
			transform: translateX(-153px) rotate(-18.11deg);
		}
	}

	@keyframes potsFloat {
		0% {
			transform: translate(-153px, 0) rotate(-18.11deg);
		}
		50% {
			transform: translate(-153px, -10px) rotate(-9.11deg);
		}
		100% {
			transform: translate(-153px, 0) rotate(-18.11deg);
		}
	}

}

@media (max-width: 600px) {

	.wrapper.white-ring {
		background: url(../images/background-up-vector.svg) center top / auto no-repeat,
			url(../images/background-down-vector.svg) center bottom / auto no-repeat,
			radial-gradient(112.5% 118.4% at 50% 16.63%, #1F1F1F 0%, #000000 25%, #1F1F1F 50.7%, #050505 67%, #000000 94%) center top / 983px 100% no-repeat,
			#1F1F1F;
	}

	.wrapper .contact form .captcha-field {
		margin-top: 60px;
	}

	.wrapper .contact form button {
		margin: 50px 0 7px;
	}

	.wrapper .contact {
		padding: 40px 0 90px;
	}


	.wrapper .contact form .fields {
		row-gap: 30px;
		justify-content: center;
	}

	.wrapper .contact form .fields .text-field {
		width: 100%;
		max-width: 500px;
	}

	.wrapper main .up h2 br {
		display: block;
	}

}

@media (max-width: 420px) {

	.wrapper .contact form .captcha-field {
		flex-wrap: wrap;
		justify-content: center;
		row-gap: 40px;
	}

	.wrapper .contact form .captcha-field input {
		width: 100%;
	}
	
}

@media (max-width: 380px) {

	.wrapper {
		padding: 40px 9px 60px;
	}

	.wrapper.white-ring {
		background: url(../images/background-up-vector.svg) center top / auto no-repeat,
			url(../images/background-down-vector.svg) center bottom / auto no-repeat,
			radial-gradient(112.5% 118.4% at 50% 16.63%, #1F1F1F 0%, #000000 25%, #1F1F1F 50.7%, #050505 67%, #000000 94%) center top / 983px 100% no-repeat,
			#1F1F1F;
	}

	.wrapper .contact form .captcha-field {
		margin-top: 40px;
	}

	.wrapper main .up h2 {
		font-size: 47px;
		line-height: 40px;
    }

}